View Issue Details

IDProjectCategoryView StatusLast Update
0006051Talerexchangepublic2020-07-24 11:56
ReporterFlorian Dold Assigned Tojonathanbuchanan  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006051: create twister test case to check if operations with the wire gateway are re-tried with the same request_uid
DescriptionCurrently this is never tested anywhere.
TagsNo tags attached.

Activities

jonathanbuchanan

2020-07-16 02:49

developer   ~0016465

tested in 332b429f..b9a11865.

Issue History

Date Modified Username Field Change
2020-01-17 20:54 Florian Dold New Issue
2020-01-17 20:54 Florian Dold Status new => assigned
2020-01-17 20:54 Florian Dold Assigned To => Christian Grothoff
2020-01-17 21:38 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2020-01-17 21:38 Christian Grothoff Target Version => 0.8
2020-03-28 22:20 Christian Grothoff Severity minor => feature
2020-03-28 22:20 Christian Grothoff Product Version => git (master)
2020-07-10 23:31 Christian Grothoff Assigned To Marcello Stanisci => jonathanbuchanan
2020-07-16 02:49 jonathanbuchanan Status assigned => resolved
2020-07-16 02:49 jonathanbuchanan Resolution open => fixed
2020-07-16 02:49 jonathanbuchanan Note Added: 0016465
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8